#ddev-generated
# This file contains the configuration settings for Elasticsearch 8.
# For more information, see https://www.elastic.co/guide/en/elasticsearch/reference/current/settings.html

# https://www.elastic.co/guide/en/elasticsearch/reference/current/important-settings.html#cluster-name
cluster.name: "docker-cluster"

# https://www.elastic.co/guide/en/elasticsearch/reference/current/important-settings.html#network.host
network.host: 0.0.0.0

# Disable security features
# https://www.elastic.co/guide/en/elasticsearch/reference/current/security-settings.html#general-security-settings
xpack.security.enabled: false
xpack.security.autoconfiguration.enabled: false
xpack.security.enrollment.enabled: false
